#!/bin/bash

echo "Install necessary fonts ..."
apt-get install fonts-yanone-kaffeesatz fonts-sil-andikanewbasic fonts-firacode > /dev/null

path=/usr/local/share/texmf/tex/latex/beamerthemeNik/

echo -e "\nCreating necessary path $path ..."
mkdir -p $path

echo -e "\nCopying .sty-Files ..."
cp ./beamercolorthemeNik.sty $path
cp ./beamerfontthemeNik.sty $path
cp ./beamerthemeNik.sty $path

echo -e "\nRefreshing TeX Database ..."
texhash > /dev/null
